<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.215999603271</MDI>
      <MDI key="STATISTICS_MEAN">20.869619004886</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.6609997749329</MDI>
      <MDI key="STATISTICS_STDDEV">8.0928025763886</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
